<?php
include '../../conn.php';

$resultdata =$con->query("select * from `animal` ");
$id=null;
$name=null;
$adminbyname=null;
$email=null;
$result=array();
   while($row=mysqli_fetch_array($resultdata))
    {
     
 array_push($result,
        array(
            'id' => $row['id'],
            'name' => $row['name'],
             'image' => $row['image'],
            'circleTime' => $row['circleTime'],
        	));
    }

echo json_encode(array("result"=>$result));

   
?>